#change_here:
#  path:     /
#  defaults: { _controller: CoreTeacherBundle:Default:index }
#
api_user_router:
  resource: "user/user_router.yml"
  prefix:  /user

api_category_router:
  resource: "category/category_router.yml"
  prefix:  /category

api_product_router:
  resource: "product/product_router.yml"
  prefix:  /product

api_order_router:
  resource: "order/order_router.yml"
  prefix:  /order


api_cart_router:
  resource: "cart/cart_router.yml"
  prefix:  /cart


api_payment_router:
  resource: "payment/payment_router.yml"
  prefix:  /payment



api_slider_router:
  resource: "slider/slider_router.yaml"
  prefix:  /slider


api_general_router:
  resource: "general/general_router.yml"
  prefix:  /general


